[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Where is libflashsupport.i386?



Vivek J. Patankar wrote:
Fedora 10 release notes say "Users of Fedora x86_64 must install the
nspluginwrapper.i386 package to enable the 32-bit Adobe Flash Player
plug-in in Firefox, and the libflashsupport.i386 package to enable sound
from the plugin."

But where is libflashsupport.i386? Yum couldn't find it. I need it as there is no sound from
flash animations. I've for nspluginwrapper for
both i386 and x86_64 installed. Also, I was under the impression that
libflashsupport was not required any more.



[root marvin ~]# yum install libflashsupport
Loaded plugins: refresh-packagekit
Setting up Install Process
Parsing package install arguments
No package libflashsupport available.
Nothing to do

[root marvin ~]# yum install libflashsupport.i386
Loaded plugins: refresh-packagekit
Setting up Install Process
Parsing package install arguments
No package libflashsupport.i386 available.
Nothing to do

[root marvin ~]# rpm -q flash-plugin
flash-plugin-10.0.12.36-release.i386

[root marvin ~]# uname -a
Linux marvin 2.6.27.5-117.fc10.x86_64 #1 SMP Tue Nov 18 11:58:53 EST
2008 x86_64 x86_64 x86_64 GNU/Linux
[root marvin ~]#



I got flash working with just nspluginwrapper, there is no ibflashsupport.i386 in FC10.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]